.ezSliderContainer160323 { overflow: hidden; position: relative; margin: 0; padding: 0; *zoom: 1; }
.ezSliderContainer160323:after { content: ""; display: block; clear: both; }
.ezSliderContainer160323 img { border: 0; }
.ezSliderContainer160323 > ul { visibility: hidden; }
.ezSliderContainer160323 ul, .ezSliderContainer160323 li { padding: 0; margin: 0; list-style: none; }
.ezSliderContainer160323 > ul > li { display: inline-block; }

.ezSliderContainer160323 div.navi {
	position: relative;
	display: table;
	margin-left: auto;
	margin-right: auto;
	z-index: 9998;
	bottom: 14%;
}
.ezSliderContainer160323 ul.navi { display: inline-block; }
.ezSliderContainer160323 ul.navi > li { float: left; }

.ezSliderContainer160323 div.sliderControl { position: absolute; z-index: 9999; bottom: 5px; right: 5px; }
.ezSliderContainer160323 div.sliderControl ul.control > li { float: left; cursor: pointer; }

.ezSliderContainer160323 div.slide { position: absolute; }

.ezSliderContainer160323 .sliderControl ul, .ezSliderContainer160323 .sliderControl li { padding: 0; margin: 0; list-style: none; }
.ezSliderContainer160323 .sliderControl ul.control > li { float: left; cursor: pointer; }